[JB-DoubleDeck UTUIDataProvider_MapInfo]
MapName=JB-DoubleDeck
FriendlyName="DoubleDeck"
NumPlayers="12 to 20 players         Author: BloodK1nG"
PreviewImageMarkup=<Images:JB-DoubleDeck.Preview>
Description="It's Deck FPS doubled..."
